.portfolio_preface_wrapperClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
.portfolio_headingClass {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
.portfolio_paragraphClass {
  max-width: 60em;
  min-width: 40em;
}
.portfolio_paragraphContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 80vw;
  -ms-flex-item-align: center;
      align-self: center;
}
@supports ((display: -ms-grid) or (display: grid)) {
  .portfolio_preface_wrapperClass {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto 1fr;
    grid-template-columns: 1fr auto 1fr;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh -webkit-min-content;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh min-content;
    grid-template-rows: auto auto auto -webkit-min-content;
    grid-template-rows: auto auto auto min-content;
    grid-row-gap: 1vh;
        grid-template-areas:
                          ". portfolio_heading_area ."
                          ". portfolio_text_area ."
                          ". separator_line_area ."
                          ". innerwrapper .";
  }
  .portfolio_headingClass {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: portfolio_heading_area;
  }
  .portfolio_paragraphContainer {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
    grid-area: portfolio_text_area;
  }
  .portfolio_paragraphClass {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
    grid-area: portfolio_text_area;
  }
}
.portfolio_headingClass {
  margin-top: 40px;
}
.portfolio_paragraphClass {
  margin-left: 2vw;
  margin-right: 2vw;
  max-width: 60em;
  min-width: 20em;
}
h1.portfolio_headingClass {
  padding-bottom: 40px;
  margin-left: 2vw;
  margin-right: 2vw;
  text-align: center;
  font-weight: bold;
  font-size: calc(20px + .5vw);
  font-family: Verdana, Geneva, sans-serif;
  color: white;
}
.portfolio_paragraphClass {
  color: white;
}
.portfolio_paragraphClass > p {
  text-align: left;
  padding-bottom: 1ch;
  line-height: 1.25em;
  font-size: calc(12px + .5vw);
  font-family: Verdana, Geneva, sans-serif;
}
.portfolioPrefaceNoteClass {
  font-weight: 500;
  color: yellow;
}
@media screen and (max-width: 479px) {
  .portfolio_headingClass {
    margin-top: 10px;
  }
  .portfolio_paragraphClass {
    max-width: 90vw;
    min-width: 60vw;
  }
  h1.portfolio_headingClass {
    padding-bottom: 10px;
    text-align: center;
    font-size: calc(16px + .5vw);
  }
  .portfolio_paragraphClass > p {
    font-size: calc(10px + .5vw);
  }
}
